.x-navbar-wrap {
    margin-bottom: 1px;
    height: 90px;
}
.h-feature-headline span {
    display: inline-block;
    font-family: 'futura_condensedbold';
    font-size: 48px;
}
.x-content-band {
    text-align: center!important;
}
.x-column.one-half {
    text-align: left;
}
#x-content-band-2 {
    padding-bottom: 10%!important;
}